@charset "utf-8";

html {
    font-size: 62.5%;
}
*{
    font-feature-settings: "palt";
}
body{
    color: #2b2b2b;
    font-size: 1.4rem;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    background-color: #f7f5f0;
}
.col-md-3{
    display: none;
}
.col-md-9{
    width: 100%;
}
.container{
    width: 100% !important;
    margin: 0 auto !important;
}
#preview-footer-view{
    width: 100%;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.5);
    font-size: 1.4rem;
    text-align: right;
    position: fixed;
    bottom: 0;
    z-index: 99;
    left: 0;
}

/* エラー
from: {{ 'shop/customers' | stylesheet_link_tag }}
--------------------------------------------------*/
.formError {
    z-index: 990
}
.formError .formErrorContent {
    z-index: 991
}
.formError .formErrorArrow {
    z-index: 996
}
.formErrorInsideDialog.formError {
    z-index: 5000
}
.formErrorInsideDialog.formError .formErrorContent {
    z-index: 5001
}
.formErrorInsideDialog.formError .formErrorArrow {
    z-index: 5006
}
.inputContainer {
    position: relative;
    float: left
}
.formError {
    position: absolute;
    top: 300px;
    left: 300px;
    display: block;
    cursor: pointer
}
.ajaxSubmit {
    padding: 20px;
    background: #55ea55;
    border: 1px solid #999;
    display: none
}
.formError .formErrorContent {
    width: 100%;
    background: #74342b;
    position: relative;
    color: #fff;
    width: 150px;
    font-size: 11px;
    border: 2px solid #ddd;
    box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px #000;
    padding: 4px 10px 4px 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px
}
.greenPopup .formErrorContent {
    background: #33be40
}
.blackPopup .formErrorContent {
    background: #393939;
    color: #FFF
}
.formError .formErrorArrow {
    width: 15px;
    margin: -2px 0 0 13px;
    position: relative
}
body[dir='rtl'] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
    margin: -2px 13px 0 0
}
.formError .formErrorArrowBottom {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0px 0 0 12px;
    top: 2px
}
.formError .formErrorArrow div {
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    box-shadow: 0 2px 3px #444;
    -moz-box-shadow: 0 2px 3px #444;
    -webkit-box-shadow: 0 2px 3px #444;
    font-size: 0px;
    height: 1px;
    background: #74342b;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: block
}
.formError .formErrorArrowBottom div {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none
}
.greenPopup .formErrorArrow div {
    background: #33be40
}
.blackPopup .formErrorArrow div {
    background: #393939;
    color: #FFF
}
.formError .formErrorArrow .line10 {
    width: 15px;
    border: none
}
.formError .formErrorArrow .line9 {
    width: 13px;
    border: none
}
.formError .formErrorArrow .line8 {
    width: 11px
}
.formError .formErrorArrow .line7 {
    width: 9px
}
.formError .formErrorArrow .line6 {
    width: 7px
}
.formError .formErrorArrow .line5 {
    width: 5px
}
.formError .formErrorArrow .line4 {
    width: 3px
}
.formError .formErrorArrow .line3 {
    width: 1px;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    border-bottom: 0 solid #ddd
}
.formError .formErrorArrow .line2 {
    width: 3px;
    border: none;
    background: #ddd
}
.formError .formErrorArrow .line1 {
    width: 1px;
    border: none;
    background: #ddd
}

/* navbar
--------------------------------------------------*/
#navbar{
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: none;
    background-color: #f7f5f0;
    transition: 0.6s;
}
#navbar.--fixed{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
/* #navbar.--js_nav{
    border-top: 12px solid #97a8b8;
} */
#navbar.--js_bg{
    border-top: none;
    background-color: #97a8b8;
    transition: 0.6s;
}
#navbar .navbar__inner{
    width: 1110px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* #navbar.--js_nav .navbar__inner{
    align-items: flex-start;
} */
#navbar.--js_bg .navbar__inner{
    align-items: center;
}
#navbar .navbar__inner a{
    display: block;
}
#navbar .navbar__inner a svg{
    width: 100%;
}
#navbar .navbar__inner a svg path{
    fill: #97a8b8;
}
/* #navbar.--js_nav .navbar__inner a svg path{
    fill: #2b2b2b;
} */
#navbar.--js_bg .navbar__inner a svg path{
    fill: #f7f5f0;
}
#navbar .navbar__logo{
    width: 181px;
    transition: 0.6s;
}
/* #navbar.--js_nav .navbar__logo{
    width: 416px;
    transition: 0.6s;
} */
#navbar.--js_bg .navbar__logo{
    width: 181px;
    transition: 0.6s;
}
#navbar #navbar__gnavi,
#navbar #navbar__gnavi .gnavi__main,
#navbar #navbar__gnavi .gnavi__sub{
    display: flex;
    align-items: center;
}
#navbar #navbar__gnavi{
    margin-top: 0;
}
/* #navbar.--js_nav #navbar__gnavi{
    margin-top: 10px;
} */
#navbar.--js_bg #navbar__gnavi{
    margin-top: 0;
}
#navbar #navbar__gnavi .gnavi__main a{
    display: inline-block;
    margin-left: 50px;
    color: #97a8b8;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
}
/* #navbar.--js_nav #navbar__gnavi .gnavi__main a{
    color: #2b2b2b;
} */
#navbar.--js_bg #navbar__gnavi .gnavi__main a{
    color: #f7f5f0;
}
#navbar #navbar__gnavi .gnavi__main a.--top{
    opacity: 1;
    transition: 0.6s;
}
/* #navbar.--js_nav #navbar__gnavi .gnavi__main a.--top{
    opacity: 0;
    transition: 0.6s;
} */
#navbar.--js_bg #navbar__gnavi .gnavi__main a.--top{
    opacity: 1;
    transition: 0.6s;
}
#navbar #navbar__gnavi .gnavi__sub{
    margin-left: 80px;
}
#navbar #navbar__gnavi .gnavi__sub a.sub__btn_myPage{
    width: 27px;
}
#navbar #navbar__gnavi .gnavi__sub a.sub__btn_login{
    width: 26px;
}
#navbar #navbar__gnavi .gnavi__sub a.sub__btn_favorite{
    width: 27px;
    margin-left: 35px;
}
#navbar #navbar__gnavi .gnavi__sub a.sub__btn_cart{
    width: 31px;
    margin-left: 25px;
    position: relative;
}
#navbar #navbar__gnavi .gnavi__sub a.sub__btn_cart .purchase_badge{
    display: inline-block;
    width: 20px;
    height: 20px;
    padding-bottom: 2px;
    border-radius: 50%;
    background-color: #97a8b8;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f7f5f0;
    font-size: 1rem;
    line-height: 1;
    position: absolute;
    top: -10px;
    right: -15px;
    z-index: 2;
}
#navbar.--js_bg #navbar__gnavi .gnavi__sub a.sub__btn_cart .purchase_badge{
    background-color: #f7f5f0;
    color: #97a8b8;
}

/* footer
--------------------------------------------------*/
#footer{
    width: 100%;
    margin: 0 auto;
    padding: 55px 20px 40px;
    background-color: #97a8b8;
    position: relative;
    z-index: 2;
}
#footer .footer__inner{
    width: 1110px;
    margin: 0 auto;
}
#footer .footer__inner .footer__top{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: left;
}
#footer .footer__inner .footer__top .top__internalLinks{
    width: calc((100% - 464px) / 2);
    color: #f7f5f0;
    font-family: "Noto Sans JP", sans-serif;
}
#footer .footer__inner .footer__top .top__internalLinks .internalLinks__title{
    margin-bottom: 30px;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.2em;
}
#footer .footer__inner .footer__top .top__internalLinks a{
    display: block;
    margin-bottom: 20px;
    color: #f7f5f0;
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: 0.14em;
}
#footer .footer__inner .footer__top .top__newsLetter{
    width: 464px;
    color: #f7f5f0;
}
#footer .footer__inner .footer__top .top__newsLetter .newsLetter__title{
    margin-bottom: 25px;
    padding-bottom: 15px;
    border-bottom: 1px solid #f7f5f0;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-size: 2.6rem;
    letter-spacing: 0.075em;
}
#footer .footer__inner .footer__top .top__newsLetter .newsLetter__text{
    color: #f7f5f0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 1.8;
    letter-spacing: 0.1em;
}
#footer .footer__inner .footer__top .top__newsLetter a.newsLetter__btn_LINE{
    display: block;
    width: 329px;
    min-width: 220px;
    margin-top: 20px;
    padding: 25px;
    background-color: #74342b;
    color: #f7f5f0;
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
}
#footer .footer__inner .footer__middle{
    margin-top: 35px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#footer .footer__inner .footer__middle a:not(#footer .footer__inner .footer__middle a.middle__logo){
    margin-left: 20px;
}
#footer .footer__inner .footer__middle a.middle__logo{
    width: 192px;
    margin: 0 auto 0 0;
}
#footer .footer__inner .footer__middle a.middle__logo svg path{
    fill: #f7f5f0;
}
#footer .footer__inner .footer__middle a.middle__icon_X{
    width: 27px;
}
#footer .footer__inner .footer__middle a.middle__icon_instagram{
    width: 29.4px;
}
#footer .footer__inner .footer__middle a.middle__icon_LINE{
    width: 30px;
}
#footer .footer__inner .footer__bottom{
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
}
#footer .footer__inner .footer__bottom .bottom__copyright{
    color: #f7f5f0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    letter-spacing: 0.2em;
}
#footer .footer__inner .footer__bottom .bottom__siteMap{
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
#footer .footer__inner .footer__bottom .bottom__siteMap a{
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #f7f5f0;
    color: #f7f5f0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    letter-spacing: 0.18em;
}
#footer .footer__inner .footer__bottom .bottom__siteMap a:last-child{
    padding-right: 0;
    border-right: none;
}

/* breadcrumb
--------------------------------------------------*/
.breadcrumb{
    width: 100%;
    margin: 0 auto;
    padding: 8px 0;
    border-top: 1px solid #97a8b8;
    border-bottom: 1px solid #97a8b8;
}
.breadcrumb__inner{
    width: 1110px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.breadcrumb__inner li{
    margin-right: 23px;
    color: #97a8b8;
    font-size: 1.2rem;
    letter-spacing: 0.15em;
    position: relative;
}
.breadcrumb__inner li:not(.breadcrumb__inner li:last-child):before{
    content: '＞';
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
}
.breadcrumb__inner li a{
    display: block;
}

/* 下層共通
--------------------------------------------------*/
.sub-wrapper{
    width: 1110px;
    /* width: 846px; */
    margin: 80px auto 0;
    padding-bottom: 80px;
}
.sub-wrapper .pageTitle{
    margin-bottom: 70px;
    color: #74342b;
    font-size: 2.3rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    letter-spacing: 0.2em;
    text-align: center;
}
.sub-wrapper .pageTitle.--en{
    font-size: 2.9rem;
    letter-spacing: 0.1em;
}
.sub-wrapper .introductionText{
    margin-bottom: 30px;
    padding-bottom: 50px;
    border-bottom: 1px solid #97a8b8;
    font-size: 1.4rem;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-align: center;
}
.sub-wrapper a.btn{
    display: block;
    width: 414px;
    margin: 40px auto 0;
    padding: 20px;
    background-color: #74342b;
    color: #f7f5f0;
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
}
.sub-wrapper .btn-common{
    width: 414px;
    height: 60px;
    margin: 0 auto;
    background-color: #2b2b2b;
    color: #f7f5f0;
    font-size: 1.6rem;
    letter-spacing: 0.2em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sub-wrapper .btn-common.--red{
    background-color: #74342b;
}
.sub-wrapper .--arrowRight,
.sub-wrapper .--arrowLeft{
    position: relative;
}
.sub-wrapper .--arrowRight::before,
.sub-wrapper .--arrowLeft::before{
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
}
.sub-wrapper .--arrowRight::before{
    border-top: solid 2px #f7f5f0;
    border-right: solid 2px #f7f5f0;
    right: 30px;
    transform: rotate(45deg) translateY(-50%);
}
.sub-wrapper .--arrowLeft::before{
    border-top: solid 2px #f7f5f0;
    border-left: solid 2px #f7f5f0;
    left: 30px;
    transform: rotate(-45deg) translateY(-50%);
}
.sub-wrapper .form-caution{
    padding-left: 15px;
    font-size: 1.1rem;
    line-height: 1.6;
    letter-spacing: 0.1em;
    position: relative;
}
.sub-wrapper .form-caution::before{
    content: '※';
    position: absolute;
    top: 0;
    left: 0;
}

/* POPUP共通パーツ
--------------------------------------------------*/
img[class*="js-popTrigger"]:hover,
button[class*="js-popTrigger"]:hover{
    cursor: pointer;
    opacity: 0.7;
}
.popOverlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}
.popOverlay.active {
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}
.popOverlay .btn-pop_close {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2b2b2b;
    border: solid #f7f5f0 1px;
    border-radius: 50%;
    color: #f7f5f0;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1;
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    z-index: 2;
}
.popOverlay .popOverlay__content {
    width: 530px;
    min-width: 530px;
    margin: 0 auto;
    padding: 40px 50px 30px;
    background: #fff;
    box-shadow: 0 0 5px rgba(94, 94, 94, 0.7);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    box-sizing: border-box;
}
.popOverlay .popOverlay__content img {
    width: 100%;
    margin: 0 auto;
}
/* sizechart */
.popOverlay.--chart .popOverlay__content {
    width: 600px;
    min-width: 600px;
    padding: 30px 30px 40px;
}